section table { width: 100%; }
section th, section td  { padding: 10px; border: 1px solid #ddd; }
section th  { background: #f4f4f4; }
 
/*----------------------------------------------------
  .demo01
----------------------------------------------------*/
.rspt th  { width: 30%; text-align: left; }
 
@media only screen and (max-width:480px){
    .rspt th,
    .rspt td{
    width: 100%;
    display: block;
    border-top: none;
    }
  .rspt tr:first-child th { border-top: 1px solid #ddd; }
}

.otoiawase_p{
	font-size: 16px;
}

.menu_p{
	font-size: 16px;
}

.companyname{
	font-size: 1.5rem;
}

.top_p_height{
 height: 150px;
}

@media only screen and (max-width:1183px){
	.cid-qzZl0Gh8Bo .menu-logo .navbar-brand .navbar-caption-wrap .navbar-caption {
  	padding-right: 0rem;
	}
	.cid-qHx6SYmN2t .menu-logo .navbar-brand .navbar-caption-wrap .navbar-caption {
	padding-right: 0rem;
	}
	.cid-qMf4WsaLjT .menu-logo .navbar-brand .navbar-caption-wrap .navbar-caption {
  	padding-right: 0rem;
	}
	.cid-qzZl0Gh8Bo .menu-logo .navbar-brand .navbar-caption-wrap .navbar-caption {
  	padding-right: 0rem;
	}
	.cid-qzZl0Gh8Bo .menu-logo .navbar-brand .navbar-caption-wrap .navbar-caption {
  padding-right: 0rem;
}
	.otoiawase_p{
	font-size: 12px;
	}
	
	.companyname{
	font-size: 1.4rem;
}
	

}

@media only screen and (max-width:1005px){
	.menu_p{
	font-size: 14px;
	}
}

@media only screen and (max-width:991px){
	.companyname{
	font-size: 1.8rem;
}
}

@media only screen and (max-width:767px){
	.top_p_height{
 height: auto;
}
}

@media only screen and (max-width:400px){
	.companyname{
	font-size: 1.4rem;
}
}

